/*
 * Main style sheet for ann.atomistic.net
 * Copyright 2015-2016 Nongnuch Artrith
 */

/*
@media screen and (max-width: 600px) {
  .hide-on-mobile {
    visibility: hidden;
    display: none;
  }
}
*/

.hide-on-mobile {
  visibility: hidden;
  display: none;
}

@media only screen and (min-width: 768px) {
  .hide-on-mobile {
    visibility: visible;
    display: inline;
  }
}

.social-media-logos {
    padding-bottom: 15px;
    font-size: 16px;
}

.doc-footer {
  padding-top: 15px;
}

/* Tables */
main > article > section > table {
  border: 0px solid #fff;
}

main > article > section > table > thead > tr > th {
  border-bottom: 0px solid #fff;
}

main > article > section > table > tbody + tbody {
  border-top: 0px solid #fff;
}

main > article > section > table > thead > tr > th,
main > article > section > table > thead > tr > td {
  border-bottom-width: 0px;
}

main > article > section > table > tbody > tr:nth-of-type(odd) {
  background-color: #fff;
}

main > article > section > table > thead > tr > th,
main > article > section > table > tbody > tr > th,
main > article > section > table > tfoot > tr > th,
main > article > section > table > thead > tr > td,
main > article > section > table > tbody > tr > td,
main > article > section > table > tfoot > tr > td {
  border: 0px solid #fff;
}


/*
.row {
    margin-right: -15px;
    margin-left: -15px
}
.col-sm-8 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}
.doc-footer-em {
  font-size: 16px;
}
*/
